# Visualization
TKV3d
Select3D

# Select3D_SequenceNodeOfSensitiveEntitySequence Class Reference

`#include <Select3D_SequenceNodeOfSensitiveEntitySequence.hxx>`

## Public Member Functions

| Select3D_SequenceNodeOfSensitiveEntitySequence (const Handle(Select3D_SensitiveEntity)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Select3D_SensitiveEntity & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Select3D_SensitiveEntity | myValue

## Constructor & Destructor Documentation

Select3D_SequenceNodeOfSensitiveEntitySequence::Select3D_SequenceNodeOfSensitiveEntitySequence | ( | const Handle(Select3D_SensitiveEntity)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Select3D_SequenceNodeOfSensitiveEntitySequence::Handle | ( | Standard_Type |  | ) | const

Handle_Select3D_SensitiveEntity& Select3D_SequenceNodeOfSensitiveEntitySequence::Value | ( |  | ) | const

## Field Documentation

Handle_Select3D_SensitiveEntity Select3D_SequenceNodeOfSensitiveEntitySequence::myValue `[private]`

The documentation for this class was generated from the following file:

- Select3D_SequenceNodeOfSensitiveEntitySequence.hxx